Grupo | - Feature #1436
Feature # 1409 (New): Cierre del Proyecto

Realizar el manual de usuario.
12/17/2020 03:16 PM - Christian Caceres

Status: New

Priority: Normal
Assignee: Christian Caceres
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/01/2021
01/03/2021
100%

0.00 hour
0.00 hour

Description
Realizar la documentacion de los cadigos.

History

#1 - 01/02/2021 06:59 PM - Ernesto Garcia
- % Done changed from 0 to 20

#2 - 01/11/2021 04:41 PM - Ernesto Garcia

- Subject changed from Realizar la documentacion de los codigos. to Realizar el manual de usuario.

- % Done changed from 20 to 100

04/15/2025
